	body {
		margin: 0px;
		padding: 0px;
		border: 0px;
		font-family: verdana, verdana, arial, sans-serif,sans-serif; 
		font-size:11px;
	}
	#center_div {
		width:765px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;		
	}
	tr {
		vertical-align: top;
	}
	img {
		border: 0;
	}
	.txtSearch {
		background-color: #EEEEEE;
		width: 130px;
		font-family: verdana,verdana, arial, sans-serif,sans-serif; 
		font-size:9px;
	}
	.cmdSearch{
		background-color: #000000;
		color: #FFFFFF;
		height: 20px;
		width: 70px;
		font-family: verdana,verdana, arial, sans-serif,sans-serif;
		font-size:9px;
		font-weight: bold;
		border-color: #434343;
	}
	.header {
		padding: 0 0 0 0;
		background-color: #186398;
		width: 760px;
		height: 75px;
	}
	.header_nav {
		background-color: #186398;
		width: 760px;
		height: 22px;
		color: #666666;
	}
	.header_nav_link:hover {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
		font-size: 10px;
	}
	.header_nav_link {
		color: #CCCCCC;
		text-decoration: none;
		font-weight: bold;
		font-size: 10px;
	}
	.frmSearch {
		display: inline;
	}
	.search {
		height: 22px;
		width: 760px;
		background-color: #000000;
	}
	.search_form {
		text-align: right;
		padding: 0 7px 0 0;
		display: inline;
		float: right;
	}
	.bread_crumb {
		text-align: left;
		font-weight: bold;
		display: inline;
		float: left;
		font-size: 10px;
		padding: 4px 0 0 0px;
		color: #EEEEEE;
	}
	.bread_crumb_link {
		font-size: 8px;
		color: #EEEEEE;
		text-decoration: none;
	}
	.bread_crumb_link:hover {
		text-decoration: underline;
	}
	.main {
		width: 760px;
		padding-bottom: 11px;
	}
	.std_link_title_0 {
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		color: #000000;
	}
	/* right hand standard linkbox style */
	.std_link_title_1 {
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		color: #000000;
	}
	.std_link_link_0 a {
		font-size: 10px;
		text-decoration: none;
		color: #000000;
	}
	.std_link_link_1 a {
		font-family: verdana, arial, sans-serif;
		font-size: 10px;
		text-decoration: none;
		color: #8A8A8A;
	}
	.std_link_link_1 {
		padding: 1px 0 1px 0;
	}
	.std_link_link_2 {
		padding: 1px 0 1px 0;
	}
	.std_link_link_4 {
		padding: 1px 0 1px 0;
	}
	.std_link_link_5 {
		padding: 1px 0 1px 0;
	}
	.std_link_body_0 {
	}
	.std_link_body_1 {
	}
	.std_link_link_2 a {
		text-decoration: none;
		color: #000000;
		font-size: 10px;
	}
	.std_link_link_2 {
		padding-left: 5px;
	}
	.std_link_body_2 {
		border: 1px solid #186398;
		font-size: 10px;
	}
	.std_link_title_2 {
		background-color: #186398;
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		color: #000000;
		padding-left: 5px;
		padding-bottom: 3px;
	}
	.std_link_title_3 {
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		color: #000000;
		padding-bottom: 3px;
	}
	.std_link_link_3 {
		border-top: 1px solid #186398;
		padding: 3px 0 3px 0;
	}
	.std_link_link_3 a {
		font-family: verdana, arial, sans-serif;
		font-size: 10px;
		text-decoration: none;
		color: #8A8A8A;
	}
	.std_link_body_3 {
		border: 1px solid #186398;
		padding: 0 5px 0 5px;
	}
	.std_link_link_4 {
		padding-left: 5px;	
	}
	.std_link_link_4 a {
		text-decoration: none;
		color: #677EAF;
		font-size: 10px;
	}	
	.std_link_body_4 {
		border: 1px solid #186398;
		font-size: 10px;
	}
	.std_link_title_4 {
		background-color: #677EAF;
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		color: #FFFFFF;
		padding: 1px 0 3px 5px;
		font-size: 10px;
	}
	.std_link_link_5 {
		padding-left: 5px;	
	}
	.std_link_link_5 a {
		color: #28408F;
		text-decoration: none;
		font-size: 10px;
	}	
	.std_link_body_5 {
		border: 1px solid #186398;
		font-size: 10px;
	}
	.std_link_title_5 {
		background-color: #122363;
		font-weight: bold;
		font-size: 10px;
		text-decoration: none;
		color: #FFFFFF;
		padding: 1px 0 3px 5px;
		font-size: 10px;
	}
	.link_body_right {
		border-left: 1px solid #00256A; 
		padding-left: 10px;
	}
	.footer_link a:hover {
		color: #000000;
		text-decoration: none;
		font-weight: bold;
		font-size: 10px;
	}
	.footer_link {
		color: #666666;
		text-decoration: none;
		font-weight: bold;
		font-size: 10px;
	}
	.footer_link a {
		color: #666666;
		text-decoration: none;
		font-weight: bold;
		font-size: 10px;
	}
	#footer {
		float: left;
		clear: both;
	}
	#footer_hr {
		color: #00256A;
		background-color: #00256A;
	}
			.mnuHeader {
				height: 15px;
				width: 146px;
				background-color: #666666;
				font-size: 10px;
				font-weight: bold;
				color: #FFFFFF;
				clear: both;
				padding: 3px 0 0 4px;
				border-bottom: 1px solid #FFFFFF;				
			}
			.mnu_level_0 {
				height: 15px;
				width: 146px;
				background-color: #666666;
				font-size: 9px;
				font-weight: bold;
				color: #FFFFFF;
				clear: both;
				padding: 3px 0 0 4px;
				border-bottom: 1px solid #FFFFFF;				
			}
			.mnu_level_0 a {
				color: #FFFFFF;
				text-decoration: none;
			}
			.mnu_level_1 {
				height: 15px;
				width: 146px;
				background-color: #EDEDED;
				font-size: 9px;
				font-family: verdana, arial, sans-serif;
				color: #FFFFFF;
				clear: both;
				padding: 2px 0 0 5px;				
				border-bottom: 1px solid #FFFFFF;
				font-weight: bold;
			}
			.mnu_level_1 a {
				color: #666666;
				text-decoration: none;
				font-weight: bold;
			}
			.mnu_level_1_over a {
				color: #FFFFFF;
				text-decoration: none;
				font-weight: bold;
			}
			.mnu_level_1_over {
				height: 15px;
				width: 146px;
				background-color: #666666;
				font-size: 9px;
				font-family: verdana, arial, sans-serif;
				color: #FFFFFF;
				clear: both;
				padding: 2px 0 0 5px;
				border-bottom: 1px solid #FFFFFF;
			}
			.mnu_level_2 {
				height: 15px;
				width: 146px;
				background-color: #FFFFFF;
				font-size: 9px;
				font-family: verdana, arial, sans-serif;
				color: #9A9A9A;
				clear: both;
				padding: 3px 0 0 4px;				
				border-bottom: 1px solid #EDEDED;
				font-weight: bold;
			}
			.mnu_level_2 a {
				color: #9A9A9A;
				text-decoration: none;
				font-weight: bold;
			}
			.mnu_level_2_over a {
				color: #FFFFFF;
				text-decoration: none;
				font-weight: bold;
			}
			.mnu_level_2_over {
				height: 15px;
				width: 146px;
				background-color: #666666;
				font-size: 9px;
				font-family: verdana, arial, sans-serif;
				color: #FFFFFF;
				clear: both;
				padding: 3px 0 0 4px;
				border-bottom: 1px solid #FFFFFF;
			}
			.mnu_level_3 {
				height: 15px;
				width: 136px;
				background-color: #FFFFFF;
				font-size: 9px;
				font-family: verdana, arial, sans-serif;
				color: #9A9A9A;
				clear: both;
				padding: 3px 0 0 14px;				
				border-bottom: 1px solid #EDEDED;
				font-weight: bold;
			}
			.mnu_level_3 a {
				color: #9A9A9A;
				text-decoration: none;
				font-weight: bold;
			}
			.mnu_level_3_over a {
				color: #FFFFFF;
				text-decoration: none;
				font-weight: bold;
			}
			.mnu_level_3_over {
				height: 15px;
				width: 136px;
				background-color: #666666;
				font-size: 9px;
				font-family: verdana, arial, sans-serif;
				color: #FFFFFF;
				clear: both;
				padding: 3px 0 0 14px;
				border-bottom: 1px solid #FFFFFF;
				font-weight: bold;
			}
			.mnuMain {
				width: 150px;
				float: left;
			}

			.site_title {
				height: 25px;
				padding: 25px 0 3px 161px;
				font-family: verdana, arial, sans-serif;
				font-size: 25px;
			}
			.page_image {
				/* Needed to remove extra 3px in IE */
				float: left;
			}
			#page_image {
				padding-bottom: 10px;
			}
			#content {
				margin-left: 160px;
				width: auto;
			}
			.HTML_module {
				clear: both;
				width: 440px;
				font-family: verdana, arial, sans-serif;
				font-size: 11px;
				padding-bottom: 10px;
				float: left;
			}
			.HTML_component {
				font-family: verdana, arial, sans-serif;
				font-size: 11px;
			}
			.HTML_component a:visited,
			.HTML_module a:visited {
				color: #018A3F;
			}
			.HTML_component a:link,
			.HTML_module a:link {
				color: #122363;
			}			
			#layout_1_position_0 {
				clear: right;
				width: 440px;			
				float: left;
			}
			#layout_1_position_1 {
				float: right;
				display: inline;
				width: 148px;
			}
			#layout_2_position_0 {
				clear: right;
				width: 600px;			
				float: left;
			}
			#layout_3_position_0 {
				width: 218px; 
				display: inline; 
				float: left; 
				padding-right: 7px;				
			}
			#layout_3_position_1 {
				width: 218px; 
				display: inline; 
				float: left; 
				padding-right: 7px;				
			}
			#layout_3_position_2 {
				width: 150px; 
				display: inline; 
				float: left;			
			}
			#layout_5_position_0 {
				padding-left: 14px;
				width: 315px;
			}
			#layout_5_position_4 {
				border-left: 1px solid #00256A; 
				padding-left: 10px;			
			}
			#right_column {
				float: right;
				display: inline;
				padding-bottom: 10px;
				font-family: verdana, arial, sans-serif;
				/*font-size: 10px;*/
			}
			#box_1 {
				width: 148px;
				border: 1px solid #186398;
				
			}
/*  Admin Classes */
	#admin_main {
		width: 760px;
	}
	#admin_main a {
		color: #666666;
		text-decoration: none;
	}
	.admin_link {
		border: 1px solid #186398;
		padding: 0 5px 0 5px; 
	}
	.admin_link a {
		font-family: arial;
		color: #666666;
		text-decoration: none;	
	}
	.admin_link table {
		height: 5px;
		width: 100%;
	}
	.search_result {
		font-weight: bold;
		background-color: #FFFF00;
	}
	.search_result_0 {
		font-weight: bold;
		background-color: #FFFF00;
	}
	.search_result_1 {
		font-weight: bold;
		background-color: #A8D3FF;
	}
	.search_result_2 {
		font-weight: bold;
		background-color: #F6A0A1;
	}
	.search_result_3 {
		font-weight: bold;
		background-color: #95FEB6;
	}
	#banners {
		padding-top: 15px;
	}
	
	.search_results_visible {
		display: block;
		border-right: 1px solid #186398;
		border-bottom: 1px solid #186398;
		border-left: 1px solid #186398;
	}	
	.search_results_hidden {
		display: none;
	}
	.search_tab_active a {
		color: #000000;
		text-decoration: none;
	}
	.search_tab_inactive a {
		color: #000000;
		text-decoration: none;
	}
	.search_tab_active {
		border-left: 1px solid #186398; 
		border-top: 1px solid #186398; 
		border-right: 1px solid #186398; 
		font-size: 14px; 
		font-weight: bold;	
	}
	.search_tab_inactive {
		border: 1px solid #186398; 
		font-size: 14px; 
		font-weight: bold;		
		background-color: #EEEEEE;
	}
	.rss_feed_title a {
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		color: #000000;
	}
	.rss_entry_title {
		font-size: 12px;
	}
	.rss_entry_date {
		font-style: italic;
		padding-bottom: 5px;
	}
	.suggest_link {
		background-color: #FFFFFF;
		padding: 2px 6px 2px 6px;
	}
	.suggest_link_over {
		background-color: #3366CC;
		padding: 2px 6px 2px 6px;
	}